<?php

/**

 * The template for displaying the header

 *

 * Displays all of the head element and everything up until the "site-content" div.

 *

 * @package WordPress

 * @subpackage Twenty_Sixteen

 * @since Twenty Sixteen 1.0

 */


?>
<!DOCTYPE html>

<html <?php language_attributes(); ?> class="no-js">
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<?php endif; ?>
<?php wp_head(); ?>
<link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.13.0/css/all.css">
<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700" rel="stylesheet">
</head>

<body <?php body_class(); ?>>
<div id="wrapper">
<header class="header-wrap">
  <div class="topline"></div>
  <div class="container">
    <div class="header-content">
      <div class="logo">
        <?php

        $post_id = 6;

        $value = get_field( 'logo', $post_id );

        ?>
        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo $value; ?>"/></a> </div>
      <div class="header-right">
        <div class="social_icon">
          
			
<script src="https://platform.linkedin.com/in.js" type="text/javascript"> lang: en_US</script>
<script type="IN/FollowCompany" data-id="11156066" data-counter="bottom"></script>
			
			<?php

          $post_id = 6;

          $value = get_field( 'linkedin_link', $post_id );

          ?>
          <!--<a target="_blank" href="<?php //echo $value; ?>"><img src="<?php //bloginfo('template_url'); ?>/images/lkd_icon.png"/></a>--> </div>
        <div class="callnow">
          <?php

          $post_id = 6;

          $value = get_field( 'toll_free_number', $post_id );

          ?>
          <span>Toll Free:</span>
          <p><?php echo $value; ?></p>
        </div>
        <nav class="navbar">
          <?php

          wp_nav_menu( array(

            'menu' => 'main-menu',

            'theme_location' => 'primary',

            'menu_class' => 'primary-menu',

          ) );


          ?>
          
          <!--<ul>

                          <li><a href="#">Home</a></li>

                          <li><a href="#">About Us</a></li>  

                          <li><a href="#">Services</a></li>  

                          <li><a href="#">Technology</a></li>  

                          <li><a href="#">Careers</a></li>  

                          <li><a href="#">Contact Us</a></li>

                          <li><a href="#">Login</a></li>

                        </ul>--> 
          
        </nav>
      </div>
    </div>
  </div>
</header>
