<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */
?>

<footer class="footer-wrap" id="contact">

		<div class="container">
        
        	<div class="footer-cont">
            	
                <div class="footer-cont-left">
                
                	<h3>Get In Touch</h3>
                    
                    <?php echo do_shortcode('[contact-form-7 id="41" title="Contact form 1"]'); ?>
                    
                
                </div>
                
                <div class="footer-cont-right">
                	
                    <h3>Contact Us</h3>
                
                  <?php 
                  	$post_id = 6;
                    $value = get_field( 'map', $post_id );
                    ?>
                	<div class="map"><?php echo $value; ?><!--<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3024.032389169208!2d-74.36101088424654!3d40.71730347933136!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c3afb2cb4117b5%3A0xf0aa7e0efb440a90!2s42+Maple+St+3rd+Floor%2C+Summit%2C+NJ+07901!5e0!3m2!1sen!2s!4v1525446701498" width="559px" height="190" frameborder="0" style="border:0" allowfullscreen></iframe>--></div>
                
                <div class="addresstop">
                
                	<div class="ad1">
                    	
                        <span>Address</span>
                        	
                         
                 <?php 
							$post_id = 6;
							$value = get_field( 'address', $post_id);
						?>   	
                 <div class="address1"><?php echo $value; ?></div>
                        
                        <?php 
							$post_id = 6;
							$value2 = get_field( 'address2', $post_id);
						?>
                 <div class="address1 address2"><?php echo $value2; ?></div>                    
                    
                    </div>
                	
                    <div class="ad2">
                    
                    	<span>Phone</span>
                        
                          <?php 
                  	$post_id = 6;
                    $ph = get_field('phone',$post_id);
						
                    ?>
                        
                  <p><?php echo $ph; ?></p>
                    
                    
                    
                    </div>
                    
                
                
                </div>
                
                <div class="mainoffice">
                
                       <?php 
                  	$post_id = 6;
                    $value = get_field('office_hours',$post_id);
						
                    ?>
                
                	<p><span>Office Hours</span>&nbsp; <?php echo $value; ?></p>
                
                </div>
                
                
                <div class="emailaddress">
                
                       <?php 
                  	$post_id = 6;
                    $value = get_field('email_address',$post_id);
						
                    ?>
                
                	<p><span>EMAIL: </span>&nbsp; <a href="mailto:<?php echo $value; ?>"><?php echo $value; ?></a></p>
                    
                </div>
                
                
                
                
                </div>
            
            
            </div>	
        
        
        
        
        </div>


<div class="footer-btm-wrap">

	<div class="container">
    	
        <div class="footer-btm-cont">
           <?php 
                  	$post_id = 6;
                    $value = get_field('copyright',$post_id);
            ?>
        	<p><?php echo $value; ?> | <a href="https://www.essentialfsi.com/data-privacy-policy/" class="privacy-link">Data Privacy Policy</a></p>
        
        	<div class="socialbtm">  <?php 
                  	$post_id = 6;
                    $value = get_field( 'linkedin_link', $post_id );
					?>
                    <a target="_blank" href="<?php echo $value; ?>"><img src="<?php bloginfo('template_url'); ?>/images/lkd_icon.png"/></a>
                     
                 
                
                </div>
        
        
        </div>
    
    
    </div>
	


</div>
</footer>

</div>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script>
jQuery( "#menu-item-132.current-menu-item" ).removeClass( "current_page_item" )
</script>


<script type="application/ld+json">
{
  "@context": "https://schema.org",
  "@type": "Organization",
  "name": "EssentialIFSI",
  "alternateName": "EssentialIFSI",
  "url": "https://www.essentialfsi.com/",
  "logo": "https://www.essentialfsi.com/wp-content/uploads/2018/05/logo.png",
  "contactPoint": {
    "@type": "ContactPoint",
    "telephone": "877.456.EFSI (3374)",
    "contactType": "customer service",
    "contactOption": "TollFree",
    "areaServed": "US",
    "availableLanguage": "en"
  }
}
</script>


<?php wp_footer(); ?>
</body>
</html>
