<?php
/**
 * The template part for displaying content
 *
 * @package WordPress
 * @subpackage Twenty_Sixteen
 * @since Twenty Sixteen 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	
<div class="rt-img-holder"><?php twentysixteen_post_thumbnail(); ?></div>

<div class="rt-detail">
	<header class="entry-header">
		
			<a href="<?php the_permalink() ?>">
			<?php
			$thetitle = $post->post_title; /* or you can use get_the_title() */
			$getlength = strlen($thetitle);
			$thelength = 40;
			echo substr($thetitle, 0, $thelength);
			if ($getlength > $thelength) echo "...";
			?>
			</a>
		
	</header><!-- .entry-header -->

	<footer class="entry-footer">
		<?php twentysixteen_entry_meta(); ?>
		<?php
			edit_post_link(
				sprintf(
					/* translators: %s: Name of current post */
					__( 'Edit<span class="screen-reader-text"> "%s"</span>', 'twentysixteen' ),
					get_the_title()
				),
				'<span class="edit-link">',
				'</span>'
			);
		?>
	</footer><!-- .entry-footer -->
	<div class="short-dis">
	<?php echo wp_trim_words(get_the_excerpt(), 15); ?>
	</div>

	<div class="post-meta center"><span><a class="" href="<?php echo get_permalink(); ?>">Read More</a></span></div>
</div>
</article><!-- #post-## -->